- Qt 6.9
- Qt 3D
- QML Types
- Qt3D.Core (Deprecated)
- Component3D
- Qt 6.9.3 Reference Documentation

# Component3D QML Type

Provides the base type for creating Qt 3D components. More...

Import Statement: | `import Qt3D.Core 2.9`
Inherits: | Node
Inherited By: | Armature, CameraLens, ComputeCommand, FrameAction, InputSettings, KeyboardHandler, Layer, LevelOfDetail, levelOfDetailBoundingSphere, LevelOfDetailSwitch, PickingProxy, and Transform
Status: | Deprecated

- List of all members, including inherited members

## Properties

- isShareable : bool

## Detailed Description

## Property Documentation

isShareable : bool